.banner img {
	display: block;
	width: 100%;
}

.main {
	background-color: #f9f9f9;
	padding-top: 100px;
	padding-bottom: 140px;
}

.main .item1 {
	margin-bottom: 100px;
}

.main .item1 .l {
	width: 375px;
	box-sizing: border-box;
	padding-right: 58px;
}

.main .item1 .l h4 {
	font-family: pingfang;
	font-size: 42px;
	color: #000000;
	line-height: 112px;
	background-image: url(../images/title_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 120px;
}

.main .item1 .l p {
	font-size: 18px;
	color: #727272;
	line-height: 30px;
	margin-top: 24px;
}

.main .item1 .r {
	width: calc(100% - 375px);
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

.main .item1 .r img {
	display: block;
	width: calc((100% - 40px) / 2);
}

.main .item2 {
	height: 850px;
	width: 100%;
	background-image: url(../images/app_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

.main .item2 .r {
	width: 830px;
	box-sizing: border-box;
	padding: 0 70px;
	background-color: rgba(255,255,255,.9);	
	padding-bottom: 80px;
	margin-top: 170px;
}

.main .item2 .r h4 {
	font-family: pingfang;
	font-size: 36px;
	color: #000000;
	line-height: 96px;
	background-image: url(../images/title_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 35px;
}

.main .item2 .r ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

.main .item2 .r ul li {
	width: calc((100% - 30px) / 2);
}

.main .item2 .r ul li p {
	font-family: "黑体";
	font-size: 18px;
	color: #545454;
	line-height: 78px;
	margin-top: 8px;
}

.main .item2 .r ul li img {
	width: 100%;
	display: block;
}

.main .item3 h4 {
	font-family: pingfang;
	font-size: 42px;
	color: #000000;
	line-height: 112px;
	margin-top: 65px;
	background-image: url(../images/title_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.main .item3 p {
	font-size: 18px;
	color: #727272;
	line-height: 34px;
	margin-top: 30px;
}

.main .item3 ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	margin-top: 60px;
}

.main .item3 ul li {
	width: calc((100% - 100px) / 3);
}

.main .item3 ul li img {
	display: block;
	width: 100%;
}

@media screen and (max-width: 550px) {
    
    .banner {
        overflow: hidden;
        width: 100%;
    }
    
    .banner img {
        width: 150%;
        margin: 0 auto;
        transform: translateX(-12%);
    }
	
	.main {
		padding: 0px;
	}
	
	.main .item1 {
		margin-bottom: 0px;
	}
	
	.main .item1 .l {
		width: 100%;
		padding-right: 0px;
		float: none;
	}
	
	.main .item1 .l h4 {
		margin-top: 0px;
		font-weight: 500;
		font-size: 28px;
		line-height: 54px;
		margin-top: 20px;
	}
	
	.main .item1 .l p {
		padding: 0 10px;
		box-sizing: border-box;
		font-size: 14px;
		margin-top: 10px;
		margin-bottom: 10px;
		line-height: 26px;
	}
	
	.main .item1 .r {
		width: 100%;
	}
	
	.main .item1 .r img {
		width: calc((100% - 10px) / 2);
	}
	
	.main .item2 {
		height: auto;
		background-image: none;
	}
	
	.main .item2 .r {
		width: 100%;
		height: auto;
		padding: 0px;
		float: none !important;
		margin-top: 0px;
	}
	
	.main .item2 .r h4 {
		margin-top: 0px;
		font-size: 28px;
		font-weight: 500;
		line-height: 54px;
		margin-top: 20px;
	}
	
	.main .item2 .r ul li {
		width: calc((100% - 10px) / 2);
	}
	
	.main .item2 .r ul li p {
		font-size: 14px;
		text-align: center;
		line-height: 54px;
		line-height: 1.8;
	}
	
	.main .item3 h4 {
		font-size: 28px;
		font-weight: 500;
		margin-top: 20px;
		line-height: 54px;
	}
	
	.main .item3 p {
		width: 100%;
		box-sizing: border-box;
		padding: 0 10px;
		font-size: 14px;
		line-height: 26px;
	}
	
	.main .item3 ul {
		margin-top: 10px;
		flex-flow: row wrap;
	}
	
	.main .item3 ul li:first-child {
	    display: none;
	}
	
	.main .item3 ul li {
		width: calc((100% - 10px) / 2);
		margin-bottom: 15px;
	}
	
}